<!-- Radiode -->

	<screen name="Radio.de" position="0,0" size="1280,720" flags="wfNoBorder" backgroundColor="transparent">
<widget name="leftContentTitle" position="100,125" size="540,20" zPosition="1" transparent="1" font="mediaportal; 20" valign="center" halign="center" backgroundColor="XionBackground" foregroundColor="XionFont1" />
<widget name="rightContentTitle" position="640,125" size="540,20" zPosition="1" transparent="1" font="mediaportal; 20" valign="center" halign="center" backgroundColor="XionBackground" foregroundColor="XionFont1" />
<widget name="stationInfo" position="100,580" size="650,20" zPosition="1" transparent="1" font="mediaportal; 18" valign="center" halign="left" backgroundColor="XionBackground" foregroundColor="XionFont1" />
<widget name="liste" position="97,166" size="532,307" backgroundColor="XionBackground" zPosition="1" scrollbarMode="showOnDemand" transparent="1" foregroundColor="XionFont1" />
<widget name="playlist" position="650,166" size="532,307" backgroundColor="XionBackground" zPosition="1" scrollbarMode="showOnDemand" transparent="1" foregroundColor="XionFont1" />
<widget name="stationDesc" position="110,497" size="1073,75" zPosition="1" backgroundColor="XionBackground" transparent="1" font="mediaportal; 16" halign="left" foregroundColor="XionFont1" />
<widget name="stationIcon" position="110,166" size="204,308" zPosition="-4" backgroundColor="XionBackground" transparent="1" alphatest="blend" />
<widget source="session.CurrentService" render="Label" position="110,557" size="120,20" zPosition="1" backgroundColor="XionBackground" transparent="1" font="mediaportal; 20" valign="center" halign="left" foregroundColor="XionFont1">
      <convert type="ServicePosition">Position</convert>
</widget>	
<widget font="mediaportal; 18" halign="left" valign="center" name="F1" position="64,662" size="148,48" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="1" />
<widget font="mediaportal; 18" halign="left" valign="center" name="F2" position="264,662" size="148,48" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="1" />
<widget font="mediaportal; 18" halign="left" valign="center" name="F3" position="464,662" size="148,48" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="1" />
<widget font="mediaportal; 18" halign="left" valign="center" name="F4" position="664,662" size="148,48" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="2" />
<panel name="template_menu_full_button" />	
</screen>